<?php 


// Enviando e-mail:

	//$para = "suporte@wttc.com.br";
	//$para = "brbrunobr@bol.com.br";
	$para = "crisparente@gmail.com";

	$assunto = "Contato - Top of The Rock";
	$cabecalho = "MIME-Version: 1.1\n"; // Certifique-se de utilizar o MIME 1.1, pois é o mais atual. A versão 1.0 não é recomendado.
	$cabecalho .= 'Content-type: text/html; charset=UTF-8' . "\n";
	$cabecalho .= 'From: Contato <contatosite@topoftherock.com.br>' . "\n"; // Remetente precisa ser uma caixa postal do mesmo dominio da hospedagem
	$cabecalho .= 'Reply-To: '.$_POST["email"];

	$corpo = "<h2>--------------  Contato do site Top of The Rock----------------</h2> <br><br>";
	$corpo .= "Nome:<br>". $_POST["nome"] ." <br><br>";
	$corpo .= "Email:<br>". $_POST["email"] ."<br><br>";
	$corpo .= "Mensagem:<br>". $_POST["msg"] ."<br><br>";
	$corpo .= "--------------  Fim da mensagem ---------------";
	mail($para, $assunto, $corpo, $cabecalho);



	// Log
	$today = date("Y_m_d");
	$file = fopen("LogContato.$today.txt", "ab");
	$hour = date("H:i:s T");
	fwrite($file,"Log de Contatos\n");
	fwrite($file,"Hora do contato: $hour \n");
	fwrite($file,"Nome:".$_POST["nome"]." \n");
	fwrite($file,"Email:".$_POST["email"]." \n");
	fwrite($file,"Msg:".$_POST["msg"]." \n");
	fwrite($file,"____________________________________ \n");
	fclose($file);




	echo ("
	<script>
	alert('Mensagem enviada com sucesso.');
	top.location.href='http://www.topoftherock.com.br/';
	</script>
	");
	exit();





 ?>